Bug 584093 - CVE-2010-1320 krb5: double-free vulnerability in 1.7+ [fedora-12]
CVE-2010-1320 krb5: double-free vulnerability in 1.7+ [fedora-12]
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: krb5 (Show other bugs)
12
All Linux
high Severity high
: ---
: ---
Assigned To: Nalin Dahyabhai
Fedora Extras Quality Assurance
: Security, SecurityTracking
Depends On:
Blocks: CVE-2010-1320
  Show dependency treegraph
 
Reported: 2010-04-20 14:43 EDT by Vincent Danen
Modified: 2010-04-21 17:58 EDT (History)
1 user (show)

See Also:
Fixed In Version: krb5-1.7.1-7.fc12
Doc Type: Release Note
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-04-21 17:58:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Vincent Danen 2010-04-20 14:43:21 EDT
fedora-12 tracking bug for krb5: see blocks bug list for full details of the security issue(s).

This bug is never intended to be made public, please put any public notes
in the 'blocks' bugs.


[bug automatically created by: add-tracking-bugs]
Comment 1 Fedora Update System 2010-04-20 14:49:10 EDT
krb5-1.7.1-8.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/krb5-1.7.1-8.fc13
Comment 2 Fedora Update System 2010-04-20 14:49:18 EDT
krb5-1.7.1-7.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/krb5-1.7.1-7.fc12
Comment 3 Fedora Update System 2010-04-21 17:57:58 EDT
krb5-1.7.1-7.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.